<div class="footer">
  <div class="left-section">
    <div class="social-icons">
      <i class="fab fa-facebook"></i>
      <i class="fab fa-youtube"></i>
      <i class="fab fa-instagram"></i>
    </div>
    <div class="contact-info">
      <div>
        <i class="fas fa-envelope"></i>
        <span>bmd@gmail.com</span>
      </div>
      <div class="phone-icons">
        <i class="fas fa-phone"></i>
        <i class="fas fa-phone"></i>
      </div>
    </div>
  </div>
  <div class="middle-section">
    <div class="photo-placeholder">
      <img src="" alt="" />
    </div>
    <span></span>
  </div>
  <div class="right-section">
    <span>©{{ currentYear }} Все права защищены</span>
  </div>
</div>
